## java-websocket 1.6.0

=== debian/changelog ===
java-websocket (1.6.0-5) unstable; urgency=medium

  * add debian/watch 
  * run dh_auto_build -- javadoc instead of manual gradle javadoc
    otherwise it fails to even run in sbuild
  * B-D on default-jdk-doc and recommend it in -doc per Java policy 

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Oct 2025 16:56:51 +0100

java-websocket (1.6.0-4) unstable; urgency=medium

  * build and package the javadoc

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Oct 2025 17:15:17 +0100

java-websocket (1.6.0-3) unstable; urgency=medium

  * debian/copyright: mention PD status of
    src/main/java/org/java_websocket/util/Base64.java

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Oct 2025 06:52:50 +0200

java-websocket (1.6.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 10 Aug 2025 14:29:58 +0200

java-websocket (1.6.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108919)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Jul 2025 18:54:08 +0200
