=== debian/control ===
Source: java-websocket
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, gradle-debian-helper, maven-repo-helper, default-jdk-doc
Build-Depends-Indep: junit4 (>= 4.13.1), libslf4j2-java (>= 2.0.13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/java-websocket.git
Vcs-Browser: https://salsa.debian.org/java-team/java-websocket
Homepage: https://github.com/TooTallNate/Java-WebSocket

Package: libjava-websocket-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java WebSocket client and server implementation in Java
 A barebones WebSocket client and server implementation written 100% in
 Java

Package: libjava-websocket-java-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: Java WebSocket client and server implementation in Java -- API documentation
 A barebones WebSocket client and server implementation written 100% in
 Java
 .
 This package contains the javadoc/API documentation.
