=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle

override_dh_auto_clean:
	dh_auto_clean
	mh_clean

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- javadoc

override_dh_auto_test:

override_dh_auto_install:
	mh_installpoms
	mh_installjar -plibjava-websocket-java -l pom.xml ./build/libs/java-websocket-1.6.0.jar
