=== debian/watch ===
version=4
https://github.com/TooTallNate/Java-WebSocket/tags .*/v?(\d.*)@ARCHIVE_EXT@
